How to find Oracle Grid Package for HP-UX 11 version 2

Hello,

my dba need to install Oracle Grid for HP UX 11 version 2 on a HP 9000 Server rp7420-16 (PA-RISC).

But I can't find the packages. Also , I don't know how to install them.

Please help!!!!

 [i]REQUIRED PACKAGE HP-UX PA-RISC 11i V2 (11.23)

For installation on HP-UX PA-RISC 11.23, the following packages or later versions are required:

Patch Bundle for HP-UX PA-RISC 11i V2 (B.11.23), September 2004

BUNDLE11i, Revision B.11.23.0409.3[/i]

Open in new window

Williams225System AdministatorAsked:
Who is Participating?
 
tangchunfengConnect With a Mentor Commented:
http://h20565.www2.hp.com/portal/site/hpsc/public/
hp support center
you need a valid support contract
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.